clar1v.f(3)

NAME
clar1v.f

SYNOPSIS

  Functions/Subroutines
subroutine clar1v (n, b1, bn, lambda, d, l, ld, lld, pivmin, gaptol, z, wantnc, negcnt, ztz, mingma, r, isuppz, nrminv, resid, rqcorr, work)
CLAR1V computes the (scaled) r-th column of the inverse of the submatrix in rows b1 through bn of the tridiagonal matrix LDLT - λI.

Author

Generated automatically by Doxygen for LAPACK from the source code.